@media screen and (max-width: 950px) {
	/* Homepage                                         */
	/* ------------------------------------------------ */
	#header {
		height: auto;
		line-height: 120%;
	}
}


@media screen and (max-width: 750px) {
	/* Navbar                                           */
		/* ------------------------------------------------ */
	#navbar nav > ul {
			display: none;
		}

	.anchor-link {
			display: block;
		}

	#navbar ul.open {
			background-color: #f4f4f4;
			box-shadow: 1px 1px 6px #444444;
			display: block;
			list-style: none outside none;
			margin: 0;
			padding: 0;
			position: absolute;
			left: 25px;
			top: 44px;
			width: 70%;
			z-index: 999;
		}

	#navbar ul.open li {
			float: none;
			display: block;
			list-style: none;
			text-align: center;
			border-bottom: 1px solid #ccc;
		}

	#navbar ul.open li a {
			display: block;
			padding: 4px 10px;
			color: #333;
			text-decoration: none;
		}

	#navbar ul.open li a:hover, #navbar ul.open li.current_page_item a {
			background: #8d8d00;
			color: #fff;
		}

	#navbar ul.open li:last-child {
			border-bottom: 0;
	}
}


@media screen and (max-width: 420px) {
    #header {
        font-size: 25px;
    }

    #header span {
        font-size: 35px;
    }

}